Asterisk Voicemail Unauthorized Access Vulnerability

Bugtraq ID: 15336
Class: Input Validation Error
CVE: CVE-2005-3559
Remote: Yes
Local: No
Published: Nov 07 2005 12:00AM
Updated: Dec 05 2006 04:54PM
Credit: Adam Pointon of Assurance.com.au is credited with the discovery of this vulnerability.
Vulnerable: Debian Linux 3.1 sparc
Debian Linux 3.1 s/390
Debian Linux 3.1 ppc
Debian Linux 3.1 mipsel
Debian Linux 3.1 mips
Debian Linux 3.1 m68k
Debian Linux 3.1 ia-64
Debian Linux 3.1 ia-32
Debian Linux 3.1 hppa
Debian Linux 3.1 arm
Debian Linux 3.1 amd64
Debian Linux 3.1 alpha
Debian Linux 3.1
Debian Linux 3.0 sparc
Debian Linux 3.0 s/390
Debian Linux 3.0 ppc
Debian Linux 3.0 mipsel
Debian Linux 3.0 mips
Debian Linux 3.0 m68k
Debian Linux 3.0 ia-64
Debian Linux 3.0 ia-32
Debian Linux 3.0 hppa
Debian Linux 3.0 arm
Debian Linux 3.0 alpha
Debian Linux 3.0
Asterisk@Home Asterisk@Home 2.0 -beta4
Asterisk@Home Asterisk@Home 1.5
Asterisk Asterisk 1.2 .0-beta1
Asterisk Asterisk 1.0.9
Asterisk Asterisk 1.0.8
Asterisk Asterisk 1.0.7
Asterisk Asterisk 0.9 .0
Asterisk Asterisk 0.7.2
Asterisk Asterisk 0.7.1
Asterisk Asterisk 0.7 .0
Asterisk Asterisk 0.4
Asterisk Asterisk 0.3
Asterisk Asterisk 0.2
Asterisk Asterisk 0.1.11
Asterisk Asterisk 0.1.9 -1
Asterisk Asterisk 0.1.9
Asterisk Asterisk 0.1.8
Asterisk Asterisk 0.1.7
Not Vulnerable: Asterisk Asterisk 1.2 .0-beta2


 

Privacy Statement
Copyright 2010, SecurityFocus